Installing package via katello-agent fails if version lock plugin is enabled over RHEL 8 Server

Solution Verified - Updated -

Issue

  • While installing a package on a client running RHEL8.1, the installation fails with an error message Locklist not set, if version lock plugin is enabled over the client.

Environment

  • Red Hat Satellite 6.6 and above

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In